Bug 1444165 - Hover text is not showing properly on Service page
Summary: Hover text is not showing properly on Service page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:ssui
Depends On: 1443346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:39 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443346
Environment:
Last Closed: 2017-05-31 14:56:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-25 14:22:45 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/967676f9995fd1908e71f872d1803a669e5c7a1a

commit 967676f9995fd1908e71f872d1803a669e5c7a1a
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Thu Apr 20 14:41:29 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 25 10:20:17 2017 -0400

    Merge pull request #696 from ManageIQ/BZ/1443346-tooltip-normalcy
    
    BZ31443346PT#144028481-Ensure  vm and retired tooltip align with content
    (cherry picked from commit 0ff151ec8238494f1a31e6a4e10be48a2732bfe2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444165

 client/app/services/service-explorer/service-explorer.html | 4 ++--
 yarn.lock                                                  | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 Satyajit Bulage 2017-04-28 07:50:21 UTC
Hover Text is showing properly.

Verified Version:  5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:56:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.